/*--png--*/

/*--mt --*/
#titlehpmt {

	position: absolute;
	top: 125px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 370px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_hp_mt.png);
	
}
#titlehp1mt {

	position: absolute;
	top: 218px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 323px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_1_mt.png);
	
}
#titlehp2mt {

	position: absolute;
	top: 230px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 368px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_2_mt.png);
	
}
#titlehp3mt {

	position: absolute;
	top: 207px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 336px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_3_mt.png);
	
}
#titlehp4mt {

	position: absolute;
	top: 236px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 446px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_4_mt.png);
	
}
#titlehp5mt {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 439px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_5_mt.png);
	
}
#titlehp6mt {

	position: absolute;
	top: 255px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 356px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_6_mt.png);
	
}
#titlehp7mt {

	position: absolute;
	top: 214px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 372px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_7_mt.png);
	
}
#titlehp8mt {

	position: absolute;
	top: 154px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 390px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_8_mt.png);
	
}
#titlehp9mt {

	position: absolute;
	top: 220px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 352px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_9_mt.png);
	
}
#titlehp10mt {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 268px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_10_mt.png);
	
}
#titlehp11mt {

	position: absolute;
	top: 185px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 254px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_11_mt.png);
	
}
#titlehp12mt {

	position: absolute;
	top: 212px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 413px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_12_mt.png);
	
}
#titlehpkeymt {
	position: absolute;
	top: 222px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 325px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_key_mt.png);
}
#titlehpmt span {
	display: none;
}
#titlehp1mt span {
	display: none;
}
#titlehp2mt span {
	display: none;
}
#titlehp3mt span {
	display: none;
}
#titlehp4mt span {
	display: none;
}
#titlehp5mt span {
	display: none;
}
#titlehp6mt span {
	display: none;
}
#titlehp7mt span {
	display: none;
}
#titlehp8mt span {
	display: none;
}
#titlehp9mt span {
	display: none;
}
#titlehp10mt span {
	display: none;
}
#titlehp11mt span {
	display: none;
}
#titlehp12mt span {
	display: none;
}
#titlehpkeymt span {
	display: none;
}